#Fri Jan 30 03:22:47 SAST 2026
com.brisco.meatwholesaler.app-main-5\:/mipmap-mdpi/ic_launcher_round.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/gold_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\gold_hamper.png
com.brisco.meatwholesaler.app-main-5\:/drawable/silver_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\silver_hamper.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/item_cart.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_cart.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/side_nav_bar.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\side_nav_bar.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_steaks_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_steaks_1kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/app_bar_main.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\app_bar_main.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-xxhdpi/ic_launcher.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/bronze_hamper.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bronze_hamper.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-mdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.png
com.brisco.meatwholesaler.app-main-5\:/drawable/silver_hamper.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\silver_hamper.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/lamb_stew_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\lamb_stew_3kg.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-mdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.png
com.brisco.meatwholesaler.app-main-5\:/drawable/restaurant_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\restaurant_product.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/piemans_assorted_pies_6x160g.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\piemans_assorted_pies_6x160g.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_thighs_10kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_thighs_10kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_lean_mince.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_lean_mince.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-xxhdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png
com.brisco.meatwholesaler.app-main-5\:/drawable/status_badge.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\status_badge.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/bronze_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bronze_hamper.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-xhdpi/ic_launcher.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_patties_1_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_patties_1_2kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_category.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_category.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/special_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\special_product.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_schnitzel_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_schnitzel_1kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/cheese_filled_boerewors_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\cheese_filled_boerewors_2kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_login.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_login.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-mdpi/ic_launcher.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_product.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/gold_hamper.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\gold_hamper.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/pie_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pie_product.xml
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_main.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_wings_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_wings_5kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_cart.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_cart.xml
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_demo_expired.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_demo_expired.xml
com.brisco.meatwholesaler.app-main-5\:/xml/data_extraction_rules.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_bacon_bits_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_bacon_bits_1kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/diamond_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\diamond_hamper.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_product_detail.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_product_detail.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/jade_hamper.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\jade_hamper.xml
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_register.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_register.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-xhdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-hdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.png
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_rump_steak.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_rump_steak.png
com.brisco.meatwholesaler.app-main-5\:/drawable/logo.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\logo.png
com.brisco.meatwholesaler.app-main-5\:/menu/main.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\menu\\main.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_back_bacon_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_back_bacon_1kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chutney_sosatie_wors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chutney_sosatie_wors.png
com.brisco.meatwholesaler.app-main-5\:/drawable/everyday_bulk_hamper_jade_23kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\everyday_bulk_hamper_jade_23kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_pre_cooked_marinated_spare_rib_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_pre_cooked_marinated_spare_rib_2kg.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_fillets_12kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_fillets_12kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_fillets_500g_pack_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_fillets_500g_pack_5kg.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-xxxhdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-hdpi/ic_launcher_round.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-xhdpi/ic_launcher_round.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_leg_quarters_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_leg_quarters_5kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_sirloin_roast.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_sirloin_roast.png
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_product.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.png
com.brisco.meatwholesaler.app-main-5\:/drawable/lamb_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\lamb_product.xml
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/item_order.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_order.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-xhdpi/ic_launcher_round.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_drumsticks_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_drumsticks_5kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_cheese_grillers_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_cheese_grillers_2kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_pre_cooked_marinated_spare_rib_10kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_pre_cooked_marinated_spare_rib_10kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_order_confirmation.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_order_confirmation.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/everyday_bulk_hamper_platinum_21kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\everyday_bulk_hamper_platinum_21kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_contact.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_contact.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/payment_icon_bg.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\payment_icon_bg.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_stir_fry_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_stir_fry_1kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/brisco_boerewors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\brisco_boerewors.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_whole_1_4kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_whole_1_4kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/brisco_boerewors_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\brisco_boerewors_5kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_goulash_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_goulash_1kg.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-xxxhdpi/ic_launcher.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/platinum_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\platinum_hamper.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/nav_header_main.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\nav_header_main.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_rich_kassegriller_wors_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_rich_kassegriller_wors_2kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_wors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_wors.png
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_chuck.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_chuck.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_product.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_wors_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_wors_1kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_thighs_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_thighs_5kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/everyday_bulk_hamper_gold_18kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\everyday_bulk_hamper_gold_18kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_extra_lean_mince_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_extra_lean_mince_1kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/jade_hamper.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\jade_hamper.png
com.brisco.meatwholesaler.app-main-5\:/drawable/lamb_leg_roast_bone_in_2_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\lamb_leg_roast_bone_in_2_5kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_product.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/special_badge.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\special_badge.xml
com.brisco.meatwholesaler.app-main-5\:/mipmap-hdpi/ic_launcher.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.png
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_lean_mince_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_lean_mince_5kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_stew_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_stew_3kg.png
com.brisco.meatwholesaler.app-main-5\:/mipmap-hdpi/ic_launcher.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.xml
com.brisco.meatwholesaler.app-main-5\:/menu/menu_icons.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\menu\\menu_icons.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_marinated_rump_kebabs.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_marinated_rump_kebabs.png
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_smoked_neck_steaks_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_smoked_neck_steaks_2kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/fitness_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\fitness_product.xml
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_checkout.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_checkout.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/chutney_sosatie_wors_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chutney_sosatie_wors_2kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_sirloin_steak_5kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_sirloin_steak_5kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_kassegriller_wors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_kassegriller_wors.png
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_kebabs_1_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_kebabs_1_2kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/lamb_shoulder_chops_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\lamb_shoulder_chops_2kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_orders.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_orders.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_sirloin_steak.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_sirloin_steak.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_fillets_500g_pack_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_fillets_500g_pack_2kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_loin_chops_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_loin_chops_3kg.png
com.brisco.meatwholesaler.app-main-5\:/menu/activity_main_drawer.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\menu\\activity_main_drawer.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_smoked_gammon_1_7kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_smoked_gammon_1_7kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_back_bacon_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_back_bacon_3kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/item_product.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_product.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/crumbed_chicken_pops_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\crumbed_chicken_pops_1kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/quantity_button_bg.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\quantity_button_bg.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_mince_80_20_20kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_mince_80_20_20kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/ic_launcher_background.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/whole_grade_a_lamb_22kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\whole_grade_a_lamb_22kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/beef_tbone_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\beef_tbone_1kg.png
com.brisco.meatwholesaler.app-main-5\:/xml/backup_rules.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/pork_cooked_bbq_rib_party_pack_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\pork_cooked_bbq_rib_party_pack_3kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/ostrich_patties_1kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ostrich_patties_1kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/lamb_shoulder_chops_3kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\lamb_shoulder_chops_3kg.png
com.brisco.meatwholesaler.app-main-5\:/drawable/kassegriller_wors.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\kassegriller_wors.png
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_drumsticks_2kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_drumsticks_2kg.png
com.brisco.meatwholesaler.app-packageDebugResources-2\:/layout/activity_about.xml=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_about.xml
com.brisco.meatwholesaler.app-main-5\:/drawable/chicken_schnitzel_6kg.png=D\:\\1111\\sheep\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\chicken_schnitzel_6kg.png
